<div class="container">
  <div class="row justify-content-center">
    <div class="col">
      <div class="display-4">
        {{ "project" | translate }}/{{ "table_btn_edit" | translate }}
      </div>
    </div>
  </div>
  <div class="row justify-content-center mt-5">
    <div class="col-6">
      <app-project-form
        [project]="project"
        [buttonName]="btnTitle"
      ></app-project-form>
    </div>
  </div>
</div>
